@charset "utf-8";

/* ====================================================================================================
 * Public Styles (全站级公共样式)
 * ==================================================================================================== */

/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0px;
}
fieldset,img {
	border:0;
}
em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

html{
	-webkit-text-size-adjust:none;
}
body{
	font:12px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#555;
	background: #fff;
}
input,select,textarea,button {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
}
table{
	font-size:inherit;
	font:100%;
}

/* Link */
a{
	outline:none;
}
a:link, a:visited{
	color:#555;
	text-decoration:none;
}
a:hover, a:active{
	color:#0cc351;
	text-decoration:underline;
}

/* Form */
button{
	cursor:pointer;
	border:0;
	padding:0;
	overflow:hidden;
}
textarea {
	overflow:auto;
	resize:none;
}
.input_c,.input_r{
	width:16px;
	height:16px;
	padding:0;
	margin:2px 3px 2px 0;
	overflow:hidden;
	vertical-align:middle;
}

/* Clearfix */
.clearfix:after, .layout:after,.news_content .cite:after, .clearfixlist li:after,.forms li:after, .header_inner:after, .content_inner:after, .footer_inner:after{
	content:"\0020";
	display:block;
	clear:both;
	height:0;
	font-size:0;
}
.clearfix, .layout,.news_content .cite, .clearfixlist li,.forms li,.header_inner, .content_inner, .footer_inner{
	zoom:1;
}
.clear{
	clear:both;
	display:block;
}

/*form reset*/
.act_clear{
	background:none;
	border:0 none;
	outline:none;
	overflow:hidden;
}
.btn{
	/*text-indent:-9999px;
	*/ color:#fff;
	cursor:pointer;
	overflow:hidden;
}

/* Layout */
.layout{
	width:960px;
	margin:0 auto;
}
.aside{
	float:left;
	width:235px;
}
.bg_aside{background:url(../images/bg_left.gif) no-repeat bottom left;padding-bottom:220px;}
.main{
	float:right;
	width:695px;
	overflow: hidden;
}
/* Main Skin Styles */
.footer_bottom{
	height: 92px;
	background:url(../images/bg_footer.png) no-repeat top left;
}

/* ====================================================================================================
 * Auxiliary Styles (辅助样式)
 * ==================================================================================================== */

/* Image Center Public Styles 图片居中公共样式 */
.img40,.img50,.img60,.img70,.img80,.img90,.img100,
.img110,.img120,.img130,.img140,.img150,.img160,.img170,.img180,.img190,.img200,
.img300,.img360,.img400{
	display:table-cell;
	*display:block;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
}
.img40 img,.img50 img,.img60 img,.img70 img,.img80 img,.img90 img,.img100 img,
.img110 img,.img120 img,.img130 img,.img140 img,.img150 img,.img160 img,.img170 img,.img180 img,.img190 img,.img200 img,
.img300 img,.img360 img,.img400 img{
	vertical-align:middle;
	*display: block;
}
.img40{
	width:40px;
	height:40px;
	*font-size:35px;
}
.img50{
	width:50px;
	height:50px;
	*font-size:44px;
}
.img60{
	width:60px;
	height:60px;
	*font-size:52px;
}
.img70{
	width:70px;
	height:70px;
	*font-size:61px;
}
.img80{
	width:80px;
	height:80px;
	*font-size:70px;
}
.img90{
	width:90px;
	height:90px;
	*font-size:79px;
}
.img100{
	width:100px;
	height:100px;
	*font-size:87px;
}
.img110{
	width:110px;
	height:110px;
	*font-size:96px;
}
.img120{
	width:120px;
	height:120px;
	*font-size:105px;
}
.img130{
	width:130px;
	height:130px;
	*font-size:113px;
}
.img140{
	width:140px;
	height:140px;
	*font-size:122px;
}
.img150{
	width:150px;
	height:150px;
	*font-size:130px;
}
.img160{
	width:160px;
	height:160px;
	*font-size:140px;
} 
.img170{
	width:170px;
	height:170px;
	*font-size:148px;
}
.img180{
	width:180px;
	height:180px;
	*font-size:157px;
}
.img190{
	width:190px;
	height:190px;
	*font-size:166px;
}
.img200{
	width:200px;
	height:200px;
	*font-size:175px;
}
.img300{
	width:300px;
	height:300px;
	*font-size:263px;
}
.img360{
	width:360px;
	height:360px;
	*font-size:314px;
}
.img400{
	width:400px;
	height:400px;
	*font-size:349px;
}

/* Forms Public Styles 表单 公共样式 */
.forms li{
	padding:5px 0;
	line-height:20px;
}
.forms .input_text, .forms select, .forms textarea{
	float:left;
	border:1px solid #ccc;
	padding:2px;
	/*background-color:#fff;
	*/;
}
.input_text{
	height:20px;
	line-height: 20px;
	/*margin:5px 0;
	*/;
}
.forms select{
	height:22px;
	padding:2px 0;
}
.forms .label{
	display:inline;
	float:left;
	padding:0 5px 0 0;
	text-align:right;
}
.forms b{
	margin:0 0 0 4px;
	color:#ff0000;
	font-weight:bold;
}
.forms input.error,.forms select.error,.forms textarea.error{
	border:1px solid #ee2727;
	background:#ffd7d7;
}
.forms input.valid,.forms select.valid,.forms textarea.valid{
	border:1px solid #92db8d;
}
.forms li input.input_focus,.forms  textarea.input_focus{
	background:#fbfafa;
}
.forms label.error{
	display:inline;
	float:left;
	line-height:20px;
	color:#c00000;
}
.message_tips_wrap{
	margin-left:130px;
}
.message_tips_wrap em{
	color:#2F8400;
}

/* ================================ 侧边栏 各种效果的样式 =============================== */

/* crumb 面包屑 公共样式 */
.crumb{
	line-height:24px;
	color:#0c71c4;
}
.crumb a{
	color:#666;
	padding-right: 10px;
	margin-right: 10px;
	background: url(../images/ico_crumb.png) 100% 6px no-repeat;
}
.crumb .h1{
	display:inline;
	color: #0c71c4;
}

/* headline 大标题 公共样式 */
.headline{
	margin:0 0 15px;
	font-size:18px;
	line-height:28px;
	color:#333;
	text-transform:capitalize;
}
.title{
	margin:14px 0 0px;
	line-height:28px;
	height: 28px;
	font-size:14px;
	line-height: 28px;
	text-indent: 15px;
	color:#fff;
	border-radius: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: url(../images/bg_title.png) repeat-x;
}
.title em{
	font-size:24px;
	color:#e60012;
}
a.more,
a.more:link,
a.more:visited{
	color:#0cc351;
	text-decoration:underline;
}
/* dottedline 虚线 */
.dottedline{
	display:block;
	height:0;
	padding:0;
	margin:0;
	border:0;
	margin-bottom:10px;
	border-top:1px dashed #e8e6e8;
}

/*inquiry_basket 聚合图*/
.btn_moreoption,.inquiry_tools a,.data_table .btn_remove,.productInfo .btn_addnew,.inquiry_info_title, .forms label.error, .privacy_tips, a.btn_download{
	background:url(../images/inquiry_pay_icon.png) no-repeat 0 -9999em;
}
/*common inquiry_form_fill*/
.inquiry_form_fill{
	width:600px;
	margin:0 auto;
}
.inquiry_form_fill .forms .label{
	width:122px;
	padding:0 6px 0 0;
	font-weight:normal;
}
.inquiry_form_fill .forms .input_text{
	width:340px;
}
.inquiry_form_fill .forms textarea{
	width:340px;
	height:8em;
}
.inquiry_form_fill .forms .requestFor{
	color:#7d7d7d;
}
.inquiry_form_fill .forms label.error{
	margin-left:130px;
	padding-left:15px;
	background-position:0 -196px;
}
.inquiry_form_fill .inquiry_fill_filed_list{
	padding:10px 0;
}
.inquiry_form_fill .fieldset{
	height:23px;
	line-height:23px;
}
.inquiry_form_fill .fieldset h3{
	float:left;
	padding-left:10px;
	text-align:right;
	font-weight:bold;
	color:#3D8ED8;
	text-transform:capitalize;
}
.inquiry_form_fill .moreoptions{
	display:none;
}
.inquiry_form_fill .requestFor label{
	margin-right:5px;
}
.inquiry_form_fill .requestFor .btn_moreoption{
	display:inline-block;
	padding-left:16px;
	background-position:-4px -96px;
	color:#2f8400;
	text-decoration:underline;
	cursor:pointer;
}
.inquiry_form_fill .requestFor .btn_moreoption_hide{
	background-position:-4px -116px;
}

/*privacy 隐私条款*/
.privacy{
	padding-top:5px;
	margin:0 0 0 200px;
}
.privacy span{
	margin-left:5px;
}
.privacy a{
	color:#2F8400;
	text-decoration:underline;
}
.privacy_tips{
	display:none;
	margin:5px 0 0 128px;
	color:#F00;
	padding-left:15px;
	background-position:0 -197px;
}

/*============================= 按钮 button ====================================*/
.btn_submit{
	display:block;
	width:64px;
	height:22px;
	color: #fff;
	font-size: 12px;
	background:url(../images/btn_send.png) no-repeat;
	text-indent:-9999em;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
}

/* ====================================================================================================
 * Plugin Styles (插件样式)
 * ==================================================================================================== */
/* ---------- zoom-1.2.2 Styles ---------- */
.zoomdiv{
	z-index:100;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:300px;
	height:300px;
	background:url(../images/loading.gif) no-repeat 50% 50% #ffffff;
	border:1px solid #e2e2e2;
	text-align:center;
	overflow:hidden;
}
.handle{
	z-index:10;
	visibility:hidden;
	position:absolute;
	cursor:crosshair;
	top:0px;
	left:0px;
	width:50px;
	height:50px;
	background:#c7dff5;
	border:1px solid #3987d1;
	opacity: 0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	filter:alpha(Opacity=50);
}  /* 取景框背景为填充色 */
/* ---------- lightbox Styles ---------- */
#jquery-overlay {
	position: absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:500px;
}
#jquery-lightbox {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	background-color:#fff;
	width:250px;
	height:250px;
	margin: 0 auto;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width:49%;
	height: 100%;
	zoom:1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	height:30px;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
	display:none;
}	
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}			
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}

/* ====================================================================================================
 * Header And Footer Styles (头部和尾部样式)
 * ==================================================================================================== */

/* Header and Footer background 头尾公共部分 聚合图背景 */
.header_search .btn, .nav .nav_item, .msn_skype a, .promo_trigger li, .newsletter .btn{
	background:url(../images/h_f.png) no-repeat 0 -9999em;
}
.news .list_item a, .normal_item a{
	background:url(../images/icon_target.png) no-repeat 0 -9999em;
}
/* 点击后 出现 下拉的效果样式*/
.normal_list .normal_item{
	display: inline;
}
.normal_item .normal_target{
	display:block;
	padding: 5px 0 5px 20px;
	border-top:1px solid #fff;
	line-height:16px;
	color:#555;
	background:#e6e6e6;
	overflow:hidden;
}
.normal_item .ico_fire{
	display: inline-block;
	*display: inline;
	width: 20px;
	height: 16px;
	margin-left: 10px;
	background: url(../images/ico_fire.png) no-repeat;
}
.normal_item .normal_target:hover, .normal_item .normal_target_selected, .normal_item .normal_target_current{
	color:#fff;
	text-decoration: none;
	background:#1ab356;
}
.normal_sublist{
	display:none;
	margin:6px 15px;
}
.normal_target, .normal_subtarget{
	cursor:pointer;
}
.normal_subitem{
	border-bottom:1px dashed #b6b6b6;
	line-height:20px;
	margin-bottom:5px;
}
.normal_subitem .normal_subtarget{
	display:block;
	padding-left:20px;
	width:145px;
	color:#acacac;
	background-position:5px -92px;
}
.normal_subitem .sub_current, .normal_subitem .normal_subtarget:hover{
	color:#868585;
	background-position:5px -132px;
}

/* ========================================= Header =================================== */
/*logo*/
#logo{
	float:left;
	width:254px;
	height:67px;
	margin:16px 0 9px 9px;
	overflow:hidden;
}

/*header_inner*/
.header_inner{
	float:right;
	width:330px;
	margin-right: 10px;
}
.header_nav{
	margin:15px 0 15px;
	text-align:right;
	color:#9e9e9e;
}
.header_nav a{
	/*margin:0 8px;*/
	padding: 0 8px;
	font-size:11px;
	color:#666;
	background:url(../images/bg_line.png) right 3px no-repeat;
}
.header_nav a.last{
	background: none;
}
.header_nav a:hover{
	color: #0cc351;
}
.msn_skype{
	float:left;
}
.msn_skype a{
	padding:5px 15px 5px 30px;
}
.msn_skype .msn{
	background-position:0 0;
}
.msn_skype .skype{
	background-position:0 -55px;
}
/*header_search*/
.search_input{
	position:relative;
	float:left;
	height:21px;
	_height:20px;
	padding:0 5px;
}
.search_input label{
	position:absolute;
	cursor:text;
	top:0px;
	left:5px;
	color: #868686;
	height:21px;
	_height:20px;
	line-height:21px;
}
.search_input .input_text{
	width:146px;
	height:21px;
	border:0;
	outline:0;
}
.search .btn{
	float:right;
	width:30px;
	height:22px;
	_height:23px;
	vertical-align:middle;
}
.header_search{
	float:right;
	width:210px;
	padding-left: 25px;
	height:21px;
	border:1px solid #bdbdbd;
	background: url(../images/bg_search_top.png) no-repeat;
}
.header_search label{color:#000000;}
.header_search .input_text{
	background:transparent;color:#000000;
}
.header_search .btn{
	background: url(../images/btn_search.png) bottom left no-repeat #32cc34;
	text-indent:-9999em;
}

/*nav*/
.nav{
	border-radius: 2px;
	height:28px;
	padding: 0 10px;
	background: url(../images/bg_nav.png) repeat-x;
	line-height:28px;
}
.nav .nav_item{
	float:left;
	font-size:15px;
	background: url(../images/bg_nav_line.png) top right no-repeat;
}
.nav .nav_target{
	display:block;
	padding:0px 37px;
	color:#fff;
}
.nav .nav_target:link,
.nav .nav_target:visited{
	color:#fff;
}
.nav .nav_target:hover, .nav .current .nav_target{
	text-decoration:none;
	color: #17f068;
	background: url(../images/bg_nav_hover.png) repeat-x;
}
.nav .current .nav_target:link,
.nav .current .nav_target:visited{
	color:#17f068;
}

/* ======================================= footer ======================================= */
/*footer_main*/
.footer_main{
	height:75px;
	padding:15px 0;
}
.footer_main li{
	float:left;
	margin-right:130px;
}
.footer_main .trustwave{
	margin:0;
}
/*footer_nav*/
.footer_bottom{
	position: relative;
}
.footer_bottom a:link,
.footer_bottom a:visited{
	color: #fff;
}
.footer_bottom,.footer_bottom a{
	color: #fff;
}
.footer_nav{
	padding-top: 30px;
	margin-left: 15px;
	font-size: 11px;
}
.footer_nav a{
	color: #fff;
	padding:0 10px 0 8px;
	background: url(../images/bg_line2.png) right 5px no-repeat;
}
.footer_nav a.first{
}
.copyright{
	margin-top: 10px;
	margin-left: 22px;
	font-size: 11px;
}
.footer_text{
	position:absolute;
	top: 30px;
	right: 25px;
	width: 161px;
	font-size:13px;
	font-weight: 700;
	color: #3ef586;
}
.footer_img{
	position: absolute;
	width: 195px;
	top: 30px;
	right: 185px;
}
.footer_img .img{
	background-image: url(../images/img_footer.png);
	background-repeat:  no-repeat;
	width: 20px;
	height: 20px;
	float: left;
	display: block;
	margin-right: 5px;
	margin-top: 20px;
	text-indent: -999em;
}
.footer_img .tr{
	width: 80px;
	height: 40px;
	margin-top: 0;
	background-position: -112px -1px;
}
.footer_img .yb{
	background-position: -80px -21px;
}
.footer_img .in{
	background-position: -53px -21px;
}
.footer_img .tw{
	background-position: -28px -20px;
}
.footer_img .fb{
	background-position: -2px -20px;
}


/* ========================================index ======================================== */
#content, .content_inner{
	margin-top:10px;
}
/*promo*/
.promo{
	position:relative;
	z-index:0;
	width:960px;
	padding:0 0 25px;
	margin:0 auto;
	background:url(../images/bg_banner.png) no-repeat center bottom;
}
.promo_inner{
	height:260px;
	overflow:hidden;
}
.promo .bigimg{
	position:absolute;
	left:0;
	top:0;
	width:960px;
	height:260px;
}
.promo_trigger{
	position:absolute;
	right:0px;
	bottom:13px;
}
.promo_trigger li{
	display:inline;
	float:left;
	width:10px;
	height:10px;
	font-size: 0;
	line-height: 0;
	margin-left:0px;
	text-indent:-9999em;
	background: #207cc8;
	cursor: pointer;
}
.promo_trigger  .trigger1{
	background: #c7e6ff;
	border:1px solid #c7e6ff
}
.promo_trigger  .trigger2{
	background: #73bde9;
	border:1px solid #73bde9
}
.promo_trigger  .trigger3{
	background: #3897e5;
	border:1px solid #3897e5
}
.promo_trigger  .trigger4{
	background: #207cc8;
	border:1px solid #207cc8
}
.promo_trigger  .trigger5{
	background: #1261a2;
	border:1px solid #1261a2
}
.promo_trigger li.current{
	border:1px solid #174592;
}

.pro_index .pro_list{
	font-size:0;
	*word-spacing:-1px;
	letter-spacing:-5px;
	margin-right: -20px;
}
.pro_index .list_item{
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align:top;
	display: inline-block;
	*display:inline;
	*zoom:1;
	width: 180px;
	margin-right: 15px;
}
.pro_index .list_item img{
	border-bottom: 0;
}
.pro_index .list_item a{
	position:relative;
	line-height:12px;
	color: #fff;
	text-decoration: none;
}
.pro_index .list_item .pic{width:160px;height:160px;padding:9px;border: 1px solid #d9d9d9;}
.pro_index .list_item .name{
	display: table-cell;
	*display: block;
	padding: 0 10px;
	width: 160px;
	height: 31px;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
	background: url(../images/bg_pro_index.png) repeat-x;
	position:relative;}
.pro_index .list_item .name:hover{
	background-position: 0 -31px;
}
.pro_index .list_item span{
	bottom:0px;
	left:0px;
	display: table-cell;
	*display: block;
	padding: 0 10px;
	width: 160px;
	height: 31px;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
	background: url(../images/bg_pro_index.png) repeat-x;}
	
.pro_index .list_item span b{
	display: inline-block;
	
	font-weight: normal;
	line-height: 12px;
	vertical-align: middle;
}
.pro_index .list_item a:hover span{
	background-position: 0 -31px;
}


/*column*/
.column{
	padding:0 0 20px;
}

.column .mod{
	position:relative;
	float:left;
	width:262px;
	margin-right:10px;
}
.mod .hd{
	padding-bottom: 16px;
	background: url(../images/bg_title_bottom.png) bottom left repeat-x;
}
.column .home_about{
	width: 416px;
	line-height: 18px;
}
.column .home_about img{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.column .news{
	width:262px;
	margin-right: 0;
}
.column .normal_category{
	width:216px;
	margin-right: 0;
}
.column .bd{
	height:250px;
	padding:0 0px 20px;
}
.column .more{
	position:absolute;
	bottom:20px;
	left:0px;
	font-size: 11px;
}
.btn_inquiry_index{
	display: inline-block;
	*display: inline;
	margin: 25px 0 0 10px;
	width: 228px;
	height: 57px;
	background: url(../images/btn_inquiry_index.png) no-repeat;
}

/*news*/
.column .news img{
	margin-bottom: 10px;
}
.news a, .news .date, .normal_category .more{
	padding-left:10px;
}
.news .list_item{
	display: inline;
	margin:0 0 5px;
}
.news .list_item a{
	display:block;
	line-height:14px;
	background: url(../images/ico_list.png) 0 4px no-repeat;
	padding-left: 10px;
}
.news .list_item a:hover{
}
.news .date{
	padding-left: 10px;
	color:#888;
	font-style: italic;
	font-size: 10px;
}
/*newsletter*/
.column .newsletter{
	margin:0;
	background:none;
}
.newsletter_inner .bd{
	border-bottom:1px solid #dedede;
}
.newsletter_inner{
	border-bottom:1px solid #fff;
	margin:0 0 15px;
}
.newsletter .search_input{
	width:218px;
	height:24px;
	border:1px solid #cfcfcf;
	margin:0 0 5px;
	line-height:24px;
	background:#fff;
}
.newsletter .btn{
	width:58px;
	height:22px;
	margin:0 0 15px;
	background-repeat:repeat-x;
	background-position:0 -278px;
}
/*contact_us*/
.contact_us .h3{
	border-bottom:1px dashed #c7c7c7;
	font-size:16px;
	font-weight:bold;
	line-height:28px;
	color:#000;
	text-transform:uppercase;
}
.contact_us .list_item{
	margin:0 0 6px;
}
.contact_us .name{
	float:left;
	width:45px;
	margin-left: 5px;
	font-weight: 700;
	color:#565656;
}
.contact_us .info{
	float:right;
	width:205px;
	color:#555;
}
.contact_us a{
	color:#0cc351;
	text-decoration:underline;
}
.aside .contact_us .info{
	width: 180px;
}

/* ======================================= category =================================== */
.content_inner{
}
.aside .normal_category{
	margin:0 0 20px;
}
.aside .normal_category .hd{
	padding-bottom: 0;
}
.aside .cate_title{
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #fff;
	text-indent: 15px;
	background:url(../images/bg_title.png) repeat-x;
}
.aside .btn_inquiry_index{
	margin-left: 3px;
}
/*list_remind*/
.list_remind{
	padding:10px;
	margin:10px 0;
	border:1px solid #ababab;
	font-size:14px;
	color:#e60012;
	font-weight:bold;
}
/*controlbar*/
.controlbar{
	height:30px;
	margin-bottom:15px;
	line-height:30px;
	/*background:#eaeaea;*/
}
/*filter*/
.filter{
	padding-left:10px;
}
.filter .filter_item{
	float:left;
	margin:0 25px 0 0;
}
.filter .label{
	float:left;
	height:18px;
	margin-right:5px;
	color:#888;
	text-transform:capitalize;
}
.filter_select{
	position:relative;
	float:left;
	height:18px;
	padding:0 20px 0 4px;
	border:1px solid #ccc;
	margin-top:5px;
	color:#b8b8b8;
	line-height:18px;
	background:url(../images/arrow_filter.gif) no-repeat 100% 0;
	cursor:pointer;
}
.filter_item_sort .filter_select,.filter_item_sort .select_list a{
	width:120px;
}
.filter_item_numb .filter_select,.filter_item_numb .select_list a, .filter_item_pagination .filter_select, .filter_item_pagination .filter_select a{
	width:25px;
}
.filter_item_numb .select_list a{
	text-align:center;
}
.filter .select_list{
	display:none;
	position:absolute;
	z-index:6;
	left:-1px;
	top:18px;
	border:1px solid #eeeeee;
	border-top:none;
	color:#747474;
	background:#e1e1e1;
}
.filter .select_list a{
	display:block;
	padding:0 20px 0 4px;
	line-height:22px;
	color:#999;
}
.filter .select_list a:hover, .filter .select_list a:active{
	background:#fff;
	text-decoration:none;
}
.sub_cate_box{
	padding: 5px 10px;
	background: #f3f3f3;
	margin-bottom: 10px;
}
.sub_cate .list_item{

}
.sub_cate{
	font-size:0;
	*word-spacing:-1px;
	letter-spacing:-5px;
	margin-right: -20px;
	
}
.sub_cate .list_item{
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align:top;
	display: inline-block;
	*display:inline;
	*zoom:1;
	width: 158px;
	margin-right: 15px;
}
/*pagination*/
.pagination{
	float:right;
	padding-right:10px;
}
.pagination a{
	display:inline-block;
	line-height:12px;
	margin:2px 3px;
	color:#000;
	text-decoration:none;
}
.pagination a:hover, .pagination .current, .pagination .next{
	color:#247ac0;
}
.pagination .trigger{
	display: inline-block;
	*display: inline;
	width: 5px;
	height: 10px;
	padding: 0;
	margin-top: 10px;
	background-image: url(../images/ico_pages.png);
	background-repeat: no-repeat;
	text-indent: -999em;
}
.pagination .first{
	width: 10px;
	height: 10px;
	background-position: 0 1px;
}
.pagination .first_disabled{
	width: 10px;
	height: 10px;
	background-position: 0 -12px;
}
.pagination .last{
	width: 10px;
	height: 10px;
	background-position: 0 -25px;
}
.pagination .last_disabled{
	width: 10px;
	height: 10px;
	background-position: 0 -38px;
}
.pagination .prev{
	background-position: 0 -51px;
}
.pagination .next{
	background-position: -5px -51px;
}


/*product_description*/
.product_description{
	margin:0 0 40px;
	line-height:22px;
}
.product_description p{
	margin:0 0 5px;
}

/*category_pro*/
.pro_main{
	margin-right: -80px;
}
.pro_main .list_item{
	float:left;
	width:202px;
	height:232px;
	margin:0 45px 35px 0;
	overflow:hidden;
}
.pro_main .pic{
	width:202px;
	height:202px;
}
.pro_main .img200{
	border:1px solid #d5d5d5;
}
.pro_main .img200 img{
	display: block;
}
.pro_main li:hover a{
	color:#fff;
	/*border-color:#0cc351;*/
}
.pro_main .name {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	*position:relative;
	background: url(../images/bg_pro_name.png) repeat-x;
	width:202px;height:30px;
}
.pro_main .name a{
	color: #FFFFFF;
	text-decoration: none;
	width:202px;
	*position:absolute;
	display:inline-block;
	*top:50%;
	*left:0%;
}
.pro_main .name a span{
	width:100%;
	*position:relative;
	top:-50%;
	line-height:14px;
}
.pro_main li:hover .name{
	background: url(../images/bg_pro_name.png) 0 -30px repeat-x;
}
/* ============================================== product ==================================== */
#summary{
	margin:15px 0 30px;
}
.product_name, .product_describ{
	margin:0 0 15px;
}
.product_name .h1{
	font-size:14px;
	color:#3d8ed8;
	font-weight: 700;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:20px;
}

/*zoom*/
#gallery{
	position:relative;
	float:left;
	width:300px;
	padding:17px 25px;
	background:#f6f6f6;
}
#gallery .pic{
	position:relative;
	width:300px;
	height:300px;
	border: 1px solid #d6d6d6;
	overflow:hidden;
}
/*property*/
#property{
	float:right;
	width:320px;
	overflow:hidden;
}
.thumb_name{
	font-size: 12px;
	color: #2374b9;
	font-weight: 700;
	margin:5px 0;
}
/*product_control*/
.product_control{
	margin:0 0 20px;
}
.product_control .trigger{
	background: url(../images/ico_trigger.png) no-repeat;
	padding:0 5px;
	font-size: 11px;
}
.product_control .prev{
	padding-left: 10px;
	background-position: 0px -79px;
}
.product_control .prev_disabled{
	background-position: 0px -52px;
}
.product_control .next{
	padding-right: 15px;
	background-position: 35px -24px;
}
.product_control .next_disabled{
	background-position: 35px 4px;
}
.product_control a{
	color:#0c71c4;
}
.product_control span{
	color:#4f4f4f;
}
.description .fb{
	color: #3e3e3e;
	font-weight: 700;
}
.product_table{
	width: 100%;
	margin: 10px 0;
}
.product_table td{
	width: 50%;
	border: 1px solid #d9d9d9;
	text-align: left;
	padding: 3px 10px;
}

/*product_btn*/
.product_btn{
	position:relative;
	height:85px;
}
.product_btn .btn{
	display: block;
	width:195px;
	height:29px;
	margin:0 10px 8px 0;
	/*line-height:22px;*/
	padding-bottom: 2px;
	font-size:12px;
	color:#fff;
	text-shadow:1px 0px #179b4c;
	text-align:center;
	background:url(../images/btn_product.png) no-repeat;
	overflow:hidden;
	text-indent:-9999em;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
}
.product_btn .btn_add, .product_btn .btn_enter{ display:none;}
/*.product_btn .btn_enter{
	padding-top: 2px;
	text-decoration:none;
}
.product_btn .btn_enter:link,
.product_btn .btn_enter:visited{
	color: #fff;
	text-decoration: none;
}
*//*tips_inquiry*/
.tips_inquiryadd .btn_close,.tips_inquiryadd .msg{
	background:url(../images/sprite_inquiryadd.png) no-repeat 0 -9999em;
}
.tips_inquiryadd{
	display:none;
	position:absolute;
	top:66px;
	left:0;
	width:255px;
	padding:5px;
	background:#f4f4f4;
	border:1px solid #dedede;
	color:#3f3f3f;
	text-align:center;
	z-index:10;
}
.tips_inquiryadd a{
	text-decoration:underline;
}
.tips_inquiryadd_fail a{
	color:#114488;
}
.tips_inquiryadd_success a{
	color:#007f4c;
}
.tips_inquiryadd .btn_close{
	float:right;
	cursor:pointer;
	width:8px;
	height:8px;
	background-position:0 0;
	text-indent:-9999em;
}
.tips_inquiryadd .msg{
	padding:5px 0 5px 50px;
	margin:0 auto;
	text-align:left;
}
.tips_inquiryadd_success .msg{
	background-position:0 -53px;
	/*color:#65a334;
	*/;
}
.tips_inquiryadd_fail .msg{
	padding:5px 0 5px 40px;
	background-position:0 -133px;
	/*color:#d61e00;
	*/;
}
/*thumbnail*/
.thumbnail{
	position:relative;
	width:300px;
}
.thumbnail .trigger{
	position:absolute;
	left:20px;
	display:block;
	width:19px;
	height:18px;
	cursor:pointer;
	text-indent:-9999em;
	background:url(../images/btn_pro.png) no-repeat 0 -9999em;
}
.thumbnail .prev{
	top:5px;
	background-position:0 -28px;
}
.thumbnail .prev_disabled{
	background-position:0 0;
}
.thumbnail .next{
	bottom:0;
	background-position:0 -55px;
}
.thumbnail .next_disabled{
	background-position:0 -80px;
}
.thumbnail_slide{
	width:300px;
	height:62px;
	margin:5px 0 15px;
	overflow:hidden;
}
.thumbnail_slide .list_item{
	width:60px;
	height:60px;
	float: left;
	border:1px solid #d6d6d6;
	margin-right:10px;
}
.thumbnail_slide li.hover{
	border:1px solid #3d8c25;
}
.thumbnail_slide_more{
	position: absolute;
	right: -13px;
	bottom: 47px;
	
	width: 50px;
}
.thumbnail_slide_more a{
	color: #11b04f;
	font-size: 11px;
}
/*detail*/
#detail{
	margin-bottom:20px;
}
.tab_holder .tab_item{
	float:left;
	display: block;
	padding: 0 17px;
	height:31px;
	margin-right:6px;
	line-height:31px;
	font-size:13px;
	text-shadow:1px 1px #fff;
	text-align:center;
	color:#555;
	border-radius: 1px 1px 0 0;
	cursor:pointer;
	background: url(../images/bg_product_tab.png) repeat-x;
}
.tab_holder .tab_long{
	/*width: 140px;*/
}
.tab_holder .tab_item_current{
	color:#fff;
	text-shadow:0px 0px #fff;
	background:url(../images/bg_product_tab.png) 0 -31px repeat-x;
}
.tab_content{
	padding:15px;
	border-top:3px solid #2585d0;
}
.tab_content p{
	margin-bottom:18px;
}
.tab_panel{
	display:none;
}
.tab_panel .name{
	margin:0 0 10px;
	font-size:13px;
	color:#313131;
}
.tab_panel .caption{
	color:#313131;
}
.tab_panel .info{
	margin:0 0 20px;
}
.tab_panel td{
	padding:5px;
	border:1px solid #333;
}

/*other_products*/
.other_product .caption{
	margin:0 0 18px;
	font-size:18px;
	color:#0b75cc;
}

/*======================================inquiry_basket======================================*/
.inquiry_basket{
	width:695px;
	margin:20px 0 50px;
}
.inquiry_step{
	height:33px;
	margin-bottom:40px;
	background:url(../images/sprite_inquiry_progress.png) no-repeat 0 -9999em;
	text-indent:-9999em;
}
.inquiry_step_first{
	background-position:0 0;
}
.inquiry_step_second{
	background-position:0 -48px;
}
.inquiry_step_third{
	background-position:0 -94px;
}

/*inquiry_tools_layout*/
.inquiry_tools_layout{
	margin-bottom:10px;
}
.inquiry_tools_layout .ver_pro{
	float:left;
	width:200px;
}
.inquiry_tools_layout .inquiry_tools{
	float:right;
}
.inquiry_tools a{
	padding-left:20px;
	margin-left:20px;
}
.inquiry_tools .inquiry_tools_print{
	background-position:0 -11px;
}
.inquiry_tools .inquiry_tools_collect{
	background-position:0 -32px;
}
.inquiry_tools .inquiry_tools_download{
	background-position:0 -54px;
}
.inquiry_tools .inquiry_tools_download_no{
	background-position:0 -178px;
}
/*inquiry_data_table*/
.inquiry_data_table{
	width:100%;
	margin-bottom:30px;
}
.inquiry_data_table h3{
	font-weight: 700;
}
.inquiry_data_table .hover{
	background:#eee;
}
.inquiry_data_table .hover a{
	color:#7fbb0e;
}
.inquiry_data_table th{
	height:28px;
	font-size:13px;
	color:#404040;
	line-height:28px;
	text-align:center;
	background:#9fc2e7;
}
.inquiry_data_table th.description{
	padding-left:120px;
	text-align:left;
}
.inquiry_data_table td{
	padding:10px;
	border-bottom:1px solid #eee;
}
.inquiry_data_table .pic{
	float:left;
	width:80px;
	margin-right:20px;
}
.inquiry_data_table .info{
	float:left;
	width:225px;
	overflow:hidden;
	word-wrap:break-word;
}
.inquiry_data_table .info .title{
	font-size:12px;
}
.inquiry_data_table .price{
	font-weight:bold;
	color:#45a9dd;
}
.inquiry_data_table .btn_remove{
	padding-left:25px;
	background-position:0 -77px;
}

/*btn_inquiry*/
.btn_inquiry .btn_submit{
	_display:inline;
	float:left;
	margin-left:128px;
}
.btn_basket .btn{
	float:left;
	width:150px;
	height:22px;
	margin:0 10px 8px 0;
	/*line-height:22px;*/
	padding-bottom: 2px;
	font-size:12px;
	color:#fff;
	text-shadow:1px 0px #179b4c;
	text-align:center;
	background:url(../images/btn_product.png) no-repeat;
	overflow:hidden;
}
.btn_basket .btn_make_all{
	/*width:200px;*/
}

/*inquiry_basket_result &&&& message_result*/
.inquiry_basket_result, .message_result{
	width:430px;
	padding:20px 0 40px 170px;
	margin:80px auto 200px;
	overflow:hidden;
	background:url(../images/sprite_inquiry_result.png) no-repeat 0 -9999em;
}
.inquiry_basket_fail, .message_fail{
	background-position:0 -625px;
}
.inquiry_basket_success, .message_success{
	background-position:0 0;
}
.inquiry_basket_empty{
	background-position:0 -280px;
}
.inquiry_basket_result .headline, .message_result .headline{
	margin-bottom:15px;
	font-size:22px;
	color:#7fbb0e;
}
.inquiry_basket_result a, .message_result a, .error_info a, .search_result a{
	color:#e71021;
	text-decoration:underline;
}
.inquiry_basket_fail .headline, .message_fail .headline{
	color:#de1700;
}
.inquiry_basket_empty .headline{
	color:#48a2d8;
}
/* ================================================service ===========================================*/
.service_main{
	padding:15px 0 50px;
}
.service_content{
	/*margin-right: -10px;*/
}
.service_content p{
	margin-bottom:20px;
}
/*404*/
.error_page{
	width:475px;
	padding-top:220px;
	margin:20px auto 80px;
	overflow:hidden;
	background:url(../images/bg_404.png) no-repeat 0 0;
}
.error_page .title, .error_info .tips{
	margin:0 0 15px;
}
.error_page .title{
	font-size:30px;
	color:#000;
	background:none;
}
.error_info .link{
	margin:0 0 8px;
}
/*about us*/
.about_content .banner_about{
	margin:0 0 20px;
}
.about_content .item{
	margin:0 0 30px;
}
.about_content .pic{
	float:left;
	width:109px;
	height:90px;
	border:1px solid #fff;
	overflow:hidden;
}
.about_content .name{
	border-bottom:1px dashed #ababab;
	margin:0 0 8px;
	line-height:30px;
	font-size:14px;
	color:#333;
}
.about_content a.more{
	float:right;
	font-size:11px;
	color:#9c9c9c;
	text-decoration:underline;
}
.about_content .info{
	margin-left:125px;
}
.about_content .detail .name{
	padding-top:18px;
	border-top:1px dashed #ababab;
	border-bottom:none;
	font-size:16px;
}
/*contact us*/
.contact_content .map{
	margin:15px 0 20px;
	display:none;
}
.contact_info li{
	margin-bottom:5px;
}
.contact_info .value, .contact_info .property{
	float:left;
	overflow:hidden;
}
.contact_info .value{
	/*display:inline;
	*/ width:130px;
	margin-right:18px;
	text-align:right;
}
.contact_info .property{
	width:500px;
}
/*contact_form*/
.contact_form{ padding-bottom:40px;}
.contact_form .suggestion{
	margin-bottom:10px;
	font-size:11px;
	color:#bbb;
}
.contact_form .suggestion b{
	color:#fc2020;
}
/*download*/
.download{
	margin-bottom:100px;
}
.download .list_item{
	width:700px;
	margin:30px 0 10px;
}
.download .detail{
	width:625px;
	padding-left:70px;
	line-height:22px;
	background:url(../images/btn_download.png) no-repeat 0 3px;
	height:50px;
}
a.btn_download{
	float:right;
	padding-left:20px;
	margin-right:18px;
	background-position:0 -52px;
	text-decoration:underline;
	color:#0CC351;
}
/*faq*/
.tips{
	margin:0 0 10px;
}
.faq_content dl{
	margin:0 0 15px;
}
.faq_content dt{
	font-size:16px;
	color:#000;
	cursor:pointer;
}
.faq_content dd{
	display:none;
	padding:10px;
}
/*exhibition*/
.light_content li{
	float:left;
	width:132px;
	margin:0 40px 20px 0;
}
.light_content .pic{
	width:130px;
	height:130px;
	border:1px solid #eee;
}
.light_content .name{
	height:36px;
	margin-top:5px;
	text-align:center;
	overflow:hidden;
}
.light_content .name a{
	font-size:13px;
}
/*e-zine*/
.zine_content .info{
	width:600px;
	padding:20px;
	border:1px solid #DADADA;
	margin:0 auto;
}
.zine_content .title{
	text-align:center;
}
.zine_content .btn_down{
	display:block;
	text-align:center;
	margin:20px auto;
	 background: url("../images/btn_send.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 22px;
    width: 64px;
}
/*news*/
.news_content span{
	float:right;
}
.cite{
	padding-bottom:5px;
	border-bottom:1px dashed #969696;
	margin:0 0 20px 0;
	font-size:13px;
	color:#333;
}
.cite a{
	float: left;
}
.cite .date{
	font-size:12px;
	color:#6a6a6a;
	display: block;
}
/*case(first style)*/
.case_list .list_item{
	padding:10px 5px;
	margin-bottom:30px;
	border-bottom:1px dashed #ababab;
}
.case_list .pic{
	display:inline;
	float:left;
	width:130px;
	height:130px;
	overflow:hidden;
	margin-right:18px;
}
.case_list .info{
	float:left;
	width:410px;
	overflow:hidden;
}
.case_list .info li{
	padding:2px 0;
}
.case_list .label{
	margin-right:4px;
	font-weight:bold;
	font-size:12px;
}
.case_list .number{
	float:right;
	padding:5px 8px;
	border:1px solid #ececec;
	text-align:center;
	color:#b7b7b7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.case_list .number em{
	display:block;
	font-size:18px;
	font-weight:bold;
}

/*====certification====*/
/*imgshow*/
.imgshow{
	position:relative;
	width:500px;
	padding:60px 0 0 50px;
}
.imgshow_pic{
	width:300px;
	height:300px;
	border:1px solid #666;
	margin:0 auto;
	overflow:hidden;
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
}
/*thumb*/
.imgshow_thumb{
	padding:15px 0;
}
.imgshow_thumb_inner{
	width:404px;
	margin:0 auto;
}
.imgshow_thumb .trigger{
	display:inline;
	cursor:pointer;
	width:23px;
	height:23px;
	background:url(../images/btn_cert.png) no-repeat;
	text-indent:-9999em;
	margin-top:16px;
}
.imgshow_thumb .prev{
	float:left;
	background-position:0 -38px;
}
.imgshow_thumb .prev_disabled{
	cursor:default;
	background-position:0 0;
}
.imgshow_thumb .next{
	float:left;
	background-position:0 -125px;
}
.imgshow_thumb .next_disabled{
	cursor:default;
	background-position:0 -80px;
}
.imgshow_slide{
	display:inline;
	float:left;
	width:328px;
	height:54px;
	margin:0 5px 0 15px;
	overflow:hidden;
}
.imgshow_slide .list_item{
	display:inline;
	float:left;
	cursor:pointer;
	width:50px;
	height:50px;
	margin:0 14px;
	padding:1px;
	background:#ffffff;
	border:1px solid #ffffff;
}
.imgshow_slide li.hover{
	padding:0px;
	border:2px solid #afafaf;
}
/*cert_tips*/
.imgshow_tips{
	position:absolute;
	top:20px;
	left:0;
	width:620px;
	overflow:hidden;
	text-align:center;
}
.imgshow_thumb .cert_tips{
	display:none;
	font-size:12px;
}

/*search_empty*/
.search_result{
	width:450px;
	margin:80px auto 320px;
	font-size:12px;
	overflow:hidden;
}
.search_result .search_headline{
	font-size:18px;
	margin:0 0 20px 0;
	color:#000;
}
.search_result .search_headline span{
	color:#7fbb0e;
}
.search_empty{
	float:left;
	margin:0 0 18px 0;
}
.pump_inquiry{color:#000;}
.pump_inquiry h1{font-size: 18px;font-weight: bold;line-height: 20px;margin-bottom: 5px;margin-top: 10px;}
.pump_inquiry strong{font-weight:bold;}
.pump_inquiry b{color:#000;}
.pump_inquiry .formcss td:first-child{text-align: right;padding-right: 10px;}
.pump_inquiry .formcss td{position:relative;}
.pump_inquiry .formcss tr { padding-top: 5px; }
.pump_inquiry input {border: 1px solid #B2B2B2;font-size: 12px;height: 10px;margin: 0 5px 6px 0;padding: 1px 2px 1px 5px;width: 200px;color:#000;height: 20px !important;padding-top: 5px !important;margin-top: 2px !important;}
.pump_inquiry textarea {border: 1px solid #B2B2B2;font-family: Arial;font-size: 12px;padding: 5px;width: 300px;height: 150px !important;color:#000;}
.pump_inquiry select{margin-bottom: 6px;width: 200px;color:#000;}
.pump_inquiry .formcss td.tdtitle { text-align: left; padding-left: 10px; padding-top: 10px;}
.pump_inquiry .formcss .button{height: 20px;margin-top: 10px;width:100px;color:#000000;background:#fff;border:1px solid #B2B2B2;font-size:12px;height:25px !important;margin-bottom:6px;margin-left:0;margin-right:5px;margin-top:2px !important;padding:1px 2px 1px 5px;}
.pump_inquiry .formcss textarea{resize:horizontal;max-width:420px;}
.pump_inquiry .formcss input.error{background: none repeat scroll 0 0 #FFD7D7;border: 1px solid #EE2727;color: #EE2727;}
.pump_inquiry .formcss label.error{display:inline;text-indent:-9999em;font-size:0px;line-height:0px;overflow:hidden;width:0px;height:0px;color:#fff;}
.pump_inquiry .privacy{margin:0 0 0 245px}
.pump_inquiry .privacy input{width:15px;height:10px !important;border:none;}
.pump_inquiry .privacy_tips{margin:0 0 0 245px}

/*=============================询盘上传附件==============================*/
.file_box{position:relative;width:730px}
.file_box .txt{display:inline;float:left;height:22px;border:1px solid #cdcdcd;width:180px; margin-right:5px;}
.file_box .btn{background-color:#eee;border:1px solid #CDCDCD;height:24px;width:60px;color:#555555;font-size:12px; text-indent:0;}
.file_box .file{position:absolute;top:0;right:355px;height:24px;filter:alpha(opacity:0);opacity:0;width:225px} 
.pump_inquiry .file_box{margin-top:3px;}
.pump_inquiry .txt{padding:0px;margin:0px;padding:0px !important;margin:2px 5px 8px 0px !important;height:22px !important;}
.pump_inquiry .file_box .btn{padding:0px;margin:0px;padding:0px !important;margin:2px 0px 0px !important;height:24px !important;}